<!DOCTYPE html>
<html>
    <head>
        <title></title>
        <meta charset="UTF-8">
    </head>
    <body>
        <form action="registrardatos.php" method="post">
            
            <input type="hidden" value="10:20" name="hora">
            Ingrese su nombre:
            <input type="text" size="30" name="hora">
            <br>
            <input type="submit" value="Enviar"
            <fieldset><legend></legend></fieldset>
        </form>
    </body>
</html>
